{
  "id": "a1-145-machamp",
  "name": "Machamp",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 145,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001450_00_KAIRIKY_R.webp",
  "image_file": "a1/145-machamp.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/145/machamp/",
  "hp": 150,
  "pokemon_type": "fighting",
  "stage": "stage_2",
  "evolves_from": "Machoke",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Seismic Toss",
      "cost": [
        "fighting",
        "fighting",
        "fighting"
      ],
      "damage": 100,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "psychic",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Hitoshi Ariga"
}